#popup-login {
	input[type="text"],
	input[type="password"] {
		background: none;
		border: none;
		color: #fff;
		border-bottom: 1px solid #fff;
		@include placeholder {
			color: #fff;
		}
		&:focus { box-shadow: none; }
	}

	button { background: $orange; }
	a { color: $orange; text-decoration: underline; }
}